Package writer2latex

# Class Application

java.lang.Object
writer2latex.Application

public final class Application extends Object

Command line utility to convert an OpenOffice.org Writer XML file into XHTML/LaTeX/BibTeX

The utility is invoked with the following command line:

    java -jar writer2latex.jar [options] source [target]

Where the available options are

- `-latex`, `-bibtex`, `-html5`, `-xhtml`, `-xhtml+mathml`, `-epub`, `-epub3`
- `-recurse`
- `-ultraclean`, `-clean`, `-pdfscreen`, `-pdfprint`, `-cleanxhtml`
- `-config[=]filename`
- `-template[=]filename`
- `-stylesheet[=]filename`
- `-resource[=]filename[::media type]`
- `-option[=]value`

where `option` can be any simple option known to Writer2LaTeX (see documentation for the configuration file).

## Constructor Summary

Constructors
Constructor
Description
`Application()`

## Method Summary

Modifier and Type
Method
Description
`static final void`
`main(String[] args)`
Main method

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Application

public Application()

## Method Details

### main

public static final void main(String[] args)
Main method

Parameters:
  `args` - The argument passed on the command line.